<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <title>Trello clone</title>
</head>
<body>
    <div class="board-layout">
        <div class="left">
            <div class="board-text">Today Board</div>
        </div>

        <div id="boardlists" class="board-lists">

            <!-- list 1 start -->
            <div id="list1" class="board-list" ondrop="dropIt(event)" ongragover="allowDrop(event)">

                <div class="list-title">
                    To Do
                </div>

                <!-- cards of the list 1 start -->
                <div id="card1" class="card" draggable="true" ondragstart="dragStart(event)">
                    Work an article
                </div>

                <div id="card2" class="card" draggable="true" ondragstart="dragStart(event)">
                    Back up database
                </div>

                <div id="card3" class="card" draggable="true" ondragstart="dragStart(event)">
                    Build Lambda function
                </div>

                <div id="card4" class="card" draggable="true" ondragstart="dragStart(event)">
                    Work on course content
                </div>

                <div id="card5" class="card" draggable="true" ondragstart="dragStart(event)">
                    Debug SQL code
                </div>
                 <!-- cards of the list 1 end -->

            </div>
            <!-- list 1 end -->

            <!-- list 2 start -->
            <div id="list2" class="board-list" ondrop="dropIt(event)" ongragover="allowDrop(event)">

                <div class="list-title">
                    In Progress
                </div>

            </div>
            <!-- list 2 end -->

            <!-- list 3 start -->
            <div id="list3" class="board-list" ondrop="dropIt(event)" ongragover="allowDrop(event)">

                <div class="list-title">
                    Done
                </div>
    
            </div>
            <!-- list 3 end -->

        </div>
    </div>
    
    <script src="script.js"></script>
</body>
</html>